#ifndef __EPGSEARCH_MENUEVENT_H
#define __EPGSEARCH_MENUEVENT_H


class cMenuEventSearch : public cOsdMenu {
private:
  const cEvent *event;
public:
  cMenuEventSearch(const cEvent *Event, bool CanSwitch = false);
  virtual void Display(void);
  virtual eOSState ProcessKey(eKeys Key);
};

#endif
